agent_id: elestio-manager
model: claude-sonnet-4-6
squad: infrastructure-and-devops
thread_type: P-Thread
purpose: Manage Elestio deployments; provision services, scale resources, apply updates, monitor service health
status: ready
created: 2026-02-24
